html { font-size: 20px; }
@media screen and (min-width:320px) and (max-width:321px) {html { font-size: 20px; }} @media screen and (min-width:321px) and (max-width:322px) {html { font-size: 20.0625px; }} @media screen and (min-width:322px) and (max-width:323px) {html { font-size: 20.125px; }} @media screen and (min-width:323px) and (max-width:324px) {html { font-size: 20.1875px; }} @media screen and (min-width:324px) and (max-width:325px) {html { font-size: 20.25px; }} @media screen and (min-width:325px) and (max-width:326px) {html { font-size: 20.3125px; }} @media screen and (min-width:326px) and (max-width:327px) {html { font-size: 20.375px; }} @media screen and (min-width:327px) and (max-width:328px) {html { font-size: 20.4375px; }} @media screen and (min-width:328px) and (max-width:329px) {html { font-size: 20.5px; }} @media screen and (min-width:329px) and (max-width:330px) {html { font-size: 20.5625px; }} @media screen and (min-width:330px) and (max-width:331px) {html { font-size: 20.625px; }} @media screen and (min-width:331px) and (max-width:332px) {html { font-size: 20.6875px; }} @media screen and (min-width:332px) and (max-width:333px) {html { font-size: 20.75px; }} @media screen and (min-width:333px) and (max-width:334px) {html { font-size: 20.8125px; }} @media screen and (min-width:334px) and (max-width:335px) {html { font-size: 20.875px; }} @media screen and (min-width:335px) and (max-width:336px) {html { font-size: 20.9375px; }} @media screen and (min-width:336px) and (max-width:337px) {html { font-size: 21px; }} @media screen and (min-width:337px) and (max-width:338px) {html { font-size: 21.0625px; }} @media screen and (min-width:338px) and (max-width:339px) {html { font-size: 21.125px; }} @media screen and (min-width:339px) and (max-width:340px) {html { font-size: 21.1875px; }} @media screen and (min-width:340px) and (max-width:341px) {html { font-size: 21.25px; }} @media screen and (min-width:341px) and (max-width:342px) {html { font-size: 21.3125px; }} @media screen and (min-width:342px) and (max-width:343px) {html { font-size: 21.375px; }} @media screen and (min-width:343px) and (max-width:344px) {html { font-size: 21.4375px; }} @media screen and (min-width:344px) and (max-width:345px) {html { font-size: 21.5px; }} @media screen and (min-width:345px) and (max-width:346px) {html { font-size: 21.5625px; }} @media screen and (min-width:346px) and (max-width:347px) {html { font-size: 21.625px; }} @media screen and (min-width:347px) and (max-width:348px) {html { font-size: 21.6875px; }} @media screen and (min-width:348px) and (max-width:349px) {html { font-size: 21.75px; }} @media screen and (min-width:349px) and (max-width:350px) {html { font-size: 21.8125px; }} @media screen and (min-width:350px) and (max-width:351px) {html { font-size: 21.875px; }} @media screen and (min-width:351px) and (max-width:352px) {html { font-size: 21.9375px; }} @media screen and (min-width:352px) and (max-width:353px) {html { font-size: 22px; }} @media screen and (min-width:353px) and (max-width:354px) {html { font-size: 22.0625px; }} @media screen and (min-width:354px) and (max-width:355px) {html { font-size: 22.125px; }} @media screen and (min-width:355px) and (max-width:356px) {html { font-size: 22.1875px; }} @media screen and (min-width:356px) and (max-width:357px) {html { font-size: 22.25px; }} @media screen and (min-width:357px) and (max-width:358px) {html { font-size: 22.3125px; }} @media screen and (min-width:358px) and (max-width:359px) {html { font-size: 22.375px; }} @media screen and (min-width:359px) and (max-width:360px) {html { font-size: 22.4375px; }} @media screen and (min-width:360px) and (max-width:361px) {html { font-size: 22.5px; }} @media screen and (min-width:361px) and (max-width:362px) {html { font-size: 22.5625px; }} @media screen and (min-width:362px) and (max-width:363px) {html { font-size: 22.625px; }} @media screen and (min-width:363px) and (max-width:364px) {html { font-size: 22.6875px; }} @media screen and (min-width:364px) and (max-width:365px) {html { font-size: 22.75px; }} @media screen and (min-width:365px) and (max-width:366px) {html { font-size: 22.8125px; }} @media screen and (min-width:366px) and (max-width:367px) {html { font-size: 22.875px; }} @media screen and (min-width:367px) and (max-width:368px) {html { font-size: 22.9375px; }} @media screen and (min-width:368px) and (max-width:369px) {html { font-size: 23px; }} @media screen and (min-width:369px) and (max-width:370px) {html { font-size: 23.0625px; }} @media screen and (min-width:370px) and (max-width:371px) {html { font-size: 23.125px; }} @media screen and (min-width:371px) and (max-width:372px) {html { font-size: 23.1875px; }} @media screen and (min-width:372px) and (max-width:373px) {html { font-size: 23.25px; }} @media screen and (min-width:373px) and (max-width:374px) {html { font-size: 23.3125px; }} @media screen and (min-width:374px) and (max-width:375px) {html { font-size: 23.375px; }} @media screen and (min-width:375px) and (max-width:376px) {html { font-size: 23.4375px; }} @media screen and (min-width:376px) and (max-width:377px) {html { font-size: 23.5px; }} @media screen and (min-width:377px) and (max-width:378px) {html { font-size: 23.5625px; }} @media screen and (min-width:378px) and (max-width:379px) {html { font-size: 23.625px; }} @media screen and (min-width:379px) and (max-width:380px) {html { font-size: 23.6875px; }} @media screen and (min-width:380px) and (max-width:381px) {html { font-size: 23.75px; }} @media screen and (min-width:381px) and (max-width:382px) {html { font-size: 23.8125px; }} @media screen and (min-width:382px) and (max-width:383px) {html { font-size: 23.875px; }} @media screen and (min-width:383px) and (max-width:384px) {html { font-size: 23.9375px; }} @media screen and (min-width:384px) and (max-width:385px) {html { font-size: 24px; }} @media screen and (min-width:385px) and (max-width:386px) {html { font-size: 24.0625px; }} @media screen and (min-width:386px) and (max-width:387px) {html { font-size: 24.125px; }} @media screen and (min-width:387px) and (max-width:388px) {html { font-size: 24.1875px; }} @media screen and (min-width:388px) and (max-width:389px) {html { font-size: 24.25px; }} @media screen and (min-width:389px) and (max-width:390px) {html { font-size: 24.3125px; }} @media screen and (min-width:390px) and (max-width:391px) {html { font-size: 24.375px; }} @media screen and (min-width:391px) and (max-width:392px) {html { font-size: 24.4375px; }} @media screen and (min-width:392px) and (max-width:393px) {html { font-size: 24.5px; }} @media screen and (min-width:393px) and (max-width:394px) {html { font-size: 24.5625px; }} @media screen and (min-width:394px) and (max-width:395px) {html { font-size: 24.625px; }} @media screen and (min-width:395px) and (max-width:396px) {html { font-size: 24.6875px; }} @media screen and (min-width:396px) and (max-width:397px) {html { font-size: 24.75px; }} @media screen and (min-width:397px) and (max-width:398px) {html { font-size: 24.8125px; }} @media screen and (min-width:398px) and (max-width:399px) {html { font-size: 24.875px; }} @media screen and (min-width:399px) and (max-width:400px) {html { font-size: 24.9375px; }} @media screen and (min-width:400px) and (max-width:401px) {html { font-size: 25px; }} @media screen and (min-width:401px) and (max-width:402px) {html { font-size: 25.0625px; }} @media screen and (min-width:402px) and (max-width:403px) {html { font-size: 25.125px; }} @media screen and (min-width:403px) and (max-width:404px) {html { font-size: 25.1875px; }} @media screen and (min-width:404px) and (max-width:405px) {html { font-size: 25.25px; }} @media screen and (min-width:405px) and (max-width:406px) {html { font-size: 25.3125px; }} @media screen and (min-width:406px) and (max-width:407px) {html { font-size: 25.375px; }} @media screen and (min-width:407px) and (max-width:408px) {html { font-size: 25.4375px; }} @media screen and (min-width:408px) and (max-width:409px) {html { font-size: 25.5px; }} @media screen and (min-width:409px) and (max-width:410px) {html { font-size: 25.5625px; }} @media screen and (min-width:410px) and (max-width:411px) {html { font-size: 25.625px; }} @media screen and (min-width:411px) and (max-width:412px) {html { font-size: 25.6875px; }} @media screen and (min-width:412px) and (max-width:413px) {html { font-size: 25.75px; }} @media screen and (min-width:413px) and (max-width:414px) {html { font-size: 25.8125px; }} @media screen and (min-width:414px) and (max-width:415px) {html { font-size: 25.875px; }} @media screen and (min-width:415px) and (max-width:416px) {html { font-size: 25.9375px; }} @media screen and (min-width:416px) and (max-width:417px) {html { font-size: 26px; }} @media screen and (min-width:417px) and (max-width:418px) {html { font-size: 26.0625px; }} @media screen and (min-width:418px) and (max-width:419px) {html { font-size: 26.125px; }} @media screen and (min-width:419px) and (max-width:420px) {html { font-size: 26.1875px; }} @media screen and (min-width:420px) and (max-width:421px) {html { font-size: 26.25px; }} @media screen and (min-width:421px) and (max-width:422px) {html { font-size: 26.3125px; }} @media screen and (min-width:422px) and (max-width:423px) {html { font-size: 26.375px; }} @media screen and (min-width:423px) and (max-width:424px) {html { font-size: 26.4375px; }} @media screen and (min-width:424px) and (max-width:425px) {html { font-size: 26.5px; }} @media screen and (min-width:425px) and (max-width:426px) {html { font-size: 26.5625px; }} @media screen and (min-width:426px) and (max-width:427px) {html { font-size: 26.625px; }} @media screen and (min-width:427px) and (max-width:428px) {html { font-size: 26.6875px; }} @media screen and (min-width:428px) and (max-width:429px) {html { font-size: 26.75px; }} @media screen and (min-width:429px) and (max-width:430px) {html { font-size: 26.8125px; }} @media screen and (min-width:430px) and (max-width:431px) {html { font-size: 26.875px; }} @media screen and (min-width:431px) and (max-width:432px) {html { font-size: 26.9375px; }} @media screen and (min-width:432px) and (max-width:433px) {html { font-size: 27px; }} @media screen and (min-width:433px) and (max-width:434px) {html { font-size: 27.0625px; }} @media screen and (min-width:434px) and (max-width:435px) {html { font-size: 27.125px; }} @media screen and (min-width:435px) and (max-width:436px) {html { font-size: 27.1875px; }} @media screen and (min-width:436px) and (max-width:437px) {html { font-size: 27.25px; }} @media screen and (min-width:437px) and (max-width:438px) {html { font-size: 27.3125px; }} @media screen and (min-width:438px) and (max-width:439px) {html { font-size: 27.375px; }} @media screen and (min-width:439px) and (max-width:440px) {html { font-size: 27.4375px; }} @media screen and (min-width:440px) and (max-width:441px) {html { font-size: 27.5px; }} @media screen and (min-width:441px) and (max-width:442px) {html { font-size: 27.5625px; }} @media screen and (min-width:442px) and (max-width:443px) {html { font-size: 27.625px; }} @media screen and (min-width:443px) and (max-width:444px) {html { font-size: 27.6875px; }} @media screen and (min-width:444px) and (max-width:445px) {html { font-size: 27.75px; }} @media screen and (min-width:445px) and (max-width:446px) {html { font-size: 27.8125px; }} @media screen and (min-width:446px) and (max-width:447px) {html { font-size: 27.875px; }} @media screen and (min-width:447px) and (max-width:448px) {html { font-size: 27.9375px; }} @media screen and (min-width:448px) and (max-width:449px) {html { font-size: 28px; }} @media screen and (min-width:449px) and (max-width:450px) {html { font-size: 28.0625px; }} @media screen and (min-width:450px) and (max-width:451px) {html { font-size: 28.125px; }} @media screen and (min-width:451px) and (max-width:452px) {html { font-size: 28.1875px; }} @media screen and (min-width:452px) and (max-width:453px) {html { font-size: 28.25px; }} @media screen and (min-width:453px) and (max-width:454px) {html { font-size: 28.3125px; }} @media screen and (min-width:454px) and (max-width:455px) {html { font-size: 28.375px; }} @media screen and (min-width:455px) and (max-width:456px) {html { font-size: 28.4375px; }} @media screen and (min-width:456px) and (max-width:457px) {html { font-size: 28.5px; }} @media screen and (min-width:457px) and (max-width:458px) {html { font-size: 28.5625px; }} @media screen and (min-width:458px) and (max-width:459px) {html { font-size: 28.625px; }} @media screen and (min-width:459px) and (max-width:460px) {html { font-size: 28.6875px; }} @media screen and (min-width:460px) and (max-width:461px) {html { font-size: 28.75px; }} @media screen and (min-width:461px) and (max-width:462px) {html { font-size: 28.8125px; }} @media screen and (min-width:462px) and (max-width:463px) {html { font-size: 28.875px; }} @media screen and (min-width:463px) and (max-width:464px) {html { font-size: 28.9375px; }} @media screen and (min-width:464px) and (max-width:465px) {html { font-size: 29px; }} @media screen and (min-width:465px) and (max-width:466px) {html { font-size: 29.0625px; }} @media screen and (min-width:466px) and (max-width:467px) {html { font-size: 29.125px; }} @media screen and (min-width:467px) and (max-width:468px) {html { font-size: 29.1875px; }} @media screen and (min-width:468px) and (max-width:469px) {html { font-size: 29.25px; }} @media screen and (min-width:469px) and (max-width:470px) {html { font-size: 29.3125px; }} @media screen and (min-width:470px) and (max-width:471px) {html { font-size: 29.375px; }} @media screen and (min-width:471px) and (max-width:472px) {html { font-size: 29.4375px; }} @media screen and (min-width:472px) and (max-width:473px) {html { font-size: 29.5px; }} @media screen and (min-width:473px) and (max-width:474px) {html { font-size: 29.5625px; }} @media screen and (min-width:474px) and (max-width:475px) {html { font-size: 29.625px; }} @media screen and (min-width:475px) and (max-width:476px) {html { font-size: 29.6875px; }} @media screen and (min-width:476px) and (max-width:477px) {html { font-size: 29.75px; }} @media screen and (min-width:477px) and (max-width:478px) {html { font-size: 29.8125px; }} @media screen and (min-width:478px) and (max-width:479px) {html { font-size: 29.875px; }} @media screen and (min-width:479px) and (max-width:480px) {html { font-size: 29.9375px; }} @media screen and (min-width:480px) and (max-width:481px) {html { font-size: 30px; }} @media screen and (min-width:481px) and (max-width:482px) {html { font-size: 30.0625px; }} @media screen and (min-width:482px) and (max-width:483px) {html { font-size: 30.125px; }} @media screen and (min-width:483px) and (max-width:484px) {html { font-size: 30.1875px; }} @media screen and (min-width:484px) and (max-width:485px) {html { font-size: 30.25px; }} @media screen and (min-width:485px) and (max-width:486px) {html { font-size: 30.3125px; }} @media screen and (min-width:486px) and (max-width:487px) {html { font-size: 30.375px; }} @media screen and (min-width:487px) and (max-width:488px) {html { font-size: 30.4375px; }} @media screen and (min-width:488px) and (max-width:489px) {html { font-size: 30.5px; }} @media screen and (min-width:489px) and (max-width:490px) {html { font-size: 30.5625px; }} @media screen and (min-width:490px) and (max-width:491px) {html { font-size: 30.625px; }} @media screen and (min-width:491px) and (max-width:492px) {html { font-size: 30.6875px; }} @media screen and (min-width:492px) and (max-width:493px) {html { font-size: 30.75px; }} @media screen and (min-width:493px) and (max-width:494px) {html { font-size: 30.8125px; }} @media screen and (min-width:494px) and (max-width:495px) {html { font-size: 30.875px; }} @media screen and (min-width:495px) and (max-width:496px) {html { font-size: 30.9375px; }} @media screen and (min-width:496px) and (max-width:497px) {html { font-size: 31px; }} @media screen and (min-width:497px) and (max-width:498px) {html { font-size: 31.0625px; }} @media screen and (min-width:498px) and (max-width:499px) {html { font-size: 31.125px; }} @media screen and (min-width:499px) and (max-width:500px) {html { font-size: 31.1875px; }} @media screen and (min-width:500px) and (max-width:501px) {html { font-size: 31.25px; }} @media screen and (min-width:501px) and (max-width:502px) {html { font-size: 31.3125px; }} @media screen and (min-width:502px) and (max-width:503px) {html { font-size: 31.375px; }} @media screen and (min-width:503px) and (max-width:504px) {html { font-size: 31.4375px; }} @media screen and (min-width:504px) and (max-width:505px) {html { font-size: 31.5px; }} @media screen and (min-width:505px) and (max-width:506px) {html { font-size: 31.5625px; }} @media screen and (min-width:506px) and (max-width:507px) {html { font-size: 31.625px; }} @media screen and (min-width:507px) and (max-width:508px) {html { font-size: 31.6875px; }} @media screen and (min-width:508px) and (max-width:509px) {html { font-size: 31.75px; }} @media screen and (min-width:509px) and (max-width:510px) {html { font-size: 31.8125px; }} @media screen and (min-width:510px) and (max-width:511px) {html { font-size: 31.875px; }} @media screen and (min-width:511px) and (max-width:512px) {html { font-size: 31.9375px; }} @media screen and (min-width:512px) and (max-width:513px) {html { font-size: 32px; }} @media screen and (min-width:513px) and (max-width:514px) {html { font-size: 32.0625px; }} @media screen and (min-width:514px) and (max-width:515px) {html { font-size: 32.125px; }} @media screen and (min-width:515px) and (max-width:516px) {html { font-size: 32.1875px; }} @media screen and (min-width:516px) and (max-width:517px) {html { font-size: 32.25px; }} @media screen and (min-width:517px) and (max-width:518px) {html { font-size: 32.3125px; }} @media screen and (min-width:518px) and (max-width:519px) {html { font-size: 32.375px; }} @media screen and (min-width:519px) and (max-width:520px) {html { font-size: 32.4375px; }} @media screen and (min-width:520px) and (max-width:521px) {html { font-size: 32.5px; }} @media screen and (min-width:521px) and (max-width:522px) {html { font-size: 32.5625px; }} @media screen and (min-width:522px) and (max-width:523px) {html { font-size: 32.625px; }} @media screen and (min-width:523px) and (max-width:524px) {html { font-size: 32.6875px; }} @media screen and (min-width:524px) and (max-width:525px) {html { font-size: 32.75px; }} @media screen and (min-width:525px) and (max-width:526px) {html { font-size: 32.8125px; }} @media screen and (min-width:526px) and (max-width:527px) {html { font-size: 32.875px; }} @media screen and (min-width:527px) and (max-width:528px) {html { font-size: 32.9375px; }} @media screen and (min-width:528px) and (max-width:529px) {html { font-size: 33px; }} @media screen and (min-width:529px) and (max-width:530px) {html { font-size: 33.0625px; }} @media screen and (min-width:530px) and (max-width:531px) {html { font-size: 33.125px; }} @media screen and (min-width:531px) and (max-width:532px) {html { font-size: 33.1875px; }} @media screen and (min-width:532px) and (max-width:533px) {html { font-size: 33.25px; }} @media screen and (min-width:533px) and (max-width:534px) {html { font-size: 33.3125px; }} @media screen and (min-width:534px) and (max-width:535px) {html { font-size: 33.375px; }} @media screen and (min-width:535px) and (max-width:536px) {html { font-size: 33.4375px; }} @media screen and (min-width:536px) and (max-width:537px) {html { font-size: 33.5px; }} @media screen and (min-width:537px) and (max-width:538px) {html { font-size: 33.5625px; }} @media screen and (min-width:538px) and (max-width:539px) {html { font-size: 33.625px; }} @media screen and (min-width:539px) and (max-width:540px) {html { font-size: 33.6875px; }} @media screen and (min-width:540px) and (max-width:541px) {html { font-size: 33.75px; }} @media screen and (min-width:541px) and (max-width:542px) {html { font-size: 33.8125px; }} @media screen and (min-width:542px) and (max-width:543px) {html { font-size: 33.875px; }} @media screen and (min-width:543px) and (max-width:544px) {html { font-size: 33.9375px; }} @media screen and (min-width:544px) and (max-width:545px) {html { font-size: 34px; }} @media screen and (min-width:545px) and (max-width:546px) {html { font-size: 34.0625px; }} @media screen and (min-width:546px) and (max-width:547px) {html { font-size: 34.125px; }} @media screen and (min-width:547px) and (max-width:548px) {html { font-size: 34.1875px; }} @media screen and (min-width:548px) and (max-width:549px) {html { font-size: 34.25px; }} @media screen and (min-width:549px) and (max-width:550px) {html { font-size: 34.3125px; }} @media screen and (min-width:550px) and (max-width:551px) {html { font-size: 34.375px; }} @media screen and (min-width:551px) and (max-width:552px) {html { font-size: 34.4375px; }} @media screen and (min-width:552px) and (max-width:553px) {html { font-size: 34.5px; }} @media screen and (min-width:553px) and (max-width:554px) {html { font-size: 34.5625px; }} @media screen and (min-width:554px) and (max-width:555px) {html { font-size: 34.625px; }} @media screen and (min-width:555px) and (max-width:556px) {html { font-size: 34.6875px; }} @media screen and (min-width:556px) and (max-width:557px) {html { font-size: 34.75px; }} @media screen and (min-width:557px) and (max-width:558px) {html { font-size: 34.8125px; }} @media screen and (min-width:558px) and (max-width:559px) {html { font-size: 34.875px; }} @media screen and (min-width:559px) and (max-width:560px) {html { font-size: 34.9375px; }} @media screen and (min-width:560px) and (max-width:561px) {html { font-size: 35px; }} @media screen and (min-width:561px) and (max-width:562px) {html { font-size: 35.0625px; }} @media screen and (min-width:562px) and (max-width:563px) {html { font-size: 35.125px; }} @media screen and (min-width:563px) and (max-width:564px) {html { font-size: 35.1875px; }} @media screen and (min-width:564px) and (max-width:565px) {html { font-size: 35.25px; }} @media screen and (min-width:565px) and (max-width:566px) {html { font-size: 35.3125px; }} @media screen and (min-width:566px) and (max-width:567px) {html { font-size: 35.375px; }} @media screen and (min-width:567px) and (max-width:568px) {html { font-size: 35.4375px; }} @media screen and (min-width:568px) and (max-width:569px) {html { font-size: 35.5px; }} @media screen and (min-width:569px) and (max-width:570px) {html { font-size: 35.5625px; }} @media screen and (min-width:570px) and (max-width:571px) {html { font-size: 35.625px; }} @media screen and (min-width:571px) and (max-width:572px) {html { font-size: 35.6875px; }} @media screen and (min-width:572px) and (max-width:573px) {html { font-size: 35.75px; }} @media screen and (min-width:573px) and (max-width:574px) {html { font-size: 35.8125px; }} @media screen and (min-width:574px) and (max-width:575px) {html { font-size: 35.875px; }} @media screen and (min-width:575px) and (max-width:576px) {html { font-size: 35.9375px; }} @media screen and (min-width:576px) and (max-width:577px) {html { font-size: 36px; }} @media screen and (min-width:577px) and (max-width:578px) {html { font-size: 36.0625px; }} @media screen and (min-width:578px) and (max-width:579px) {html { font-size: 36.125px; }} @media screen and (min-width:579px) and (max-width:580px) {html { font-size: 36.1875px; }} @media screen and (min-width:580px) and (max-width:581px) {html { font-size: 36.25px; }} @media screen and (min-width:581px) and (max-width:582px) {html { font-size: 36.3125px; }} @media screen and (min-width:582px) and (max-width:583px) {html { font-size: 36.375px; }} @media screen and (min-width:583px) and (max-width:584px) {html { font-size: 36.4375px; }} @media screen and (min-width:584px) and (max-width:585px) {html { font-size: 36.5px; }} @media screen and (min-width:585px) and (max-width:586px) {html { font-size: 36.5625px; }} @media screen and (min-width:586px) and (max-width:587px) {html { font-size: 36.625px; }} @media screen and (min-width:587px) and (max-width:588px) {html { font-size: 36.6875px; }} @media screen and (min-width:588px) and (max-width:589px) {html { font-size: 36.75px; }} @media screen and (min-width:589px) and (max-width:590px) {html { font-size: 36.8125px; }} @media screen and (min-width:590px) and (max-width:591px) {html { font-size: 36.875px; }} @media screen and (min-width:591px) and (max-width:592px) {html { font-size: 36.9375px; }} @media screen and (min-width:592px) and (max-width:593px) {html { font-size: 37px; }} @media screen and (min-width:593px) and (max-width:594px) {html { font-size: 37.0625px; }} @media screen and (min-width:594px) and (max-width:595px) {html { font-size: 37.125px; }} @media screen and (min-width:595px) and (max-width:596px) {html { font-size: 37.1875px; }} @media screen and (min-width:596px) and (max-width:597px) {html { font-size: 37.25px; }} @media screen and (min-width:597px) and (max-width:598px) {html { font-size: 37.3125px; }} @media screen and (min-width:598px) and (max-width:599px) {html { font-size: 37.375px; }} @media screen and (min-width:599px) and (max-width:600px) {html { font-size: 37.4375px; }} @media screen and (min-width:600px) and (max-width:601px) {html { font-size: 37.5px; }} @media screen and (min-width:601px) and (max-width:602px) {html { font-size: 37.5625px; }} @media screen and (min-width:602px) and (max-width:603px) {html { font-size: 37.625px; }} @media screen and (min-width:603px) and (max-width:604px) {html { font-size: 37.6875px; }} @media screen and (min-width:604px) and (max-width:605px) {html { font-size: 37.75px; }} @media screen and (min-width:605px) and (max-width:606px) {html { font-size: 37.8125px; }} @media screen and (min-width:606px) and (max-width:607px) {html { font-size: 37.875px; }} @media screen and (min-width:607px) and (max-width:608px) {html { font-size: 37.9375px; }} @media screen and (min-width:608px) and (max-width:609px) {html { font-size: 38px; }} @media screen and (min-width:609px) and (max-width:610px) {html { font-size: 38.0625px; }} @media screen and (min-width:610px) and (max-width:611px) {html { font-size: 38.125px; }} @media screen and (min-width:611px) and (max-width:612px) {html { font-size: 38.1875px; }} @media screen and (min-width:612px) and (max-width:613px) {html { font-size: 38.25px; }} @media screen and (min-width:613px) and (max-width:614px) {html { font-size: 38.3125px; }} @media screen and (min-width:614px) and (max-width:615px) {html { font-size: 38.375px; }} @media screen and (min-width:615px) and (max-width:616px) {html { font-size: 38.4375px; }} @media screen and (min-width:616px) and (max-width:617px) {html { font-size: 38.5px; }} @media screen and (min-width:617px) and (max-width:618px) {html { font-size: 38.5625px; }} @media screen and (min-width:618px) and (max-width:619px) {html { font-size: 38.625px; }} @media screen and (min-width:619px) and (max-width:620px) {html { font-size: 38.6875px; }} @media screen and (min-width:620px) and (max-width:621px) {html { font-size: 38.75px; }} @media screen and (min-width:621px) and (max-width:622px) {html { font-size: 38.8125px; }} @media screen and (min-width:622px) and (max-width:623px) {html { font-size: 38.875px; }} @media screen and (min-width:623px) and (max-width:624px) {html { font-size: 38.9375px; }} @media screen and (min-width:624px) and (max-width:625px) {html { font-size: 39px; }} @media screen and (min-width:625px) and (max-width:626px) {html { font-size: 39.0625px; }} @media screen and (min-width:626px) and (max-width:627px) {html { font-size: 39.125px; }} @media screen and (min-width:627px) and (max-width:628px) {html { font-size: 39.1875px; }} @media screen and (min-width:628px) and (max-width:629px) {html { font-size: 39.25px; }} @media screen and (min-width:629px) and (max-width:630px) {html { font-size: 39.3125px; }} @media screen and (min-width:630px) and (max-width:631px) {html { font-size: 39.375px; }} @media screen and (min-width:631px) and (max-width:632px) {html { font-size: 39.4375px; }} @media screen and (min-width:632px) and (max-width:633px) {html { font-size: 39.5px; }} @media screen and (min-width:633px) and (max-width:634px) {html { font-size: 39.5625px; }} @media screen and (min-width:634px) and (max-width:635px) {html { font-size: 39.625px; }} @media screen and (min-width:635px) and (max-width:636px) {html { font-size: 39.6875px; }} @media screen and (min-width:636px) and (max-width:637px) {html { font-size: 39.75px; }} @media screen and (min-width:637px) and (max-width:638px) {html { font-size: 39.8125px; }} @media screen and (min-width:638px) and (max-width:639px) {html { font-size: 39.875px; }} @media screen and (min-width:639px) and (max-width:640px) {html { font-size: 39.9375px; }}
@media screen and (min-width: 640px) {html{font-size:40px!important;}}
body { max-width: 640px; margin: 0 auto; padding: 0; font-family: "微软雅黑"; color: #808080; font-size: 0.7rem; }
div, form, ul, dd, dl, ol, dt, li, p, form, fieldset, input, table, tr, td, th, textarea, article, aside, footer, header, section, footer, nav, figure { list-style: none; padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal; }
img { border: none; margin: 0; padding: 0; vertical-align: bottom; }
a { text-decoration: none; color: #ffffff; }
.logo{width: 100%;margin: 0 auto;}
.logo img{width: 100%}
.head{width: 100%;height: 2.9rem;background:#0165b8}
.head1 li{display: block;width: 3.95rem;float: left;text-align: center;margin-top: 0.4rem;font-size: 0.6rem}
.head1 li:nth-child(1),.head1 li:nth-child(2),.head1 li:nth-child(3),.head1 li:nth-child(5),.head1 li:nth-child(6),.head1 li:nth-child(7){
    border-right: solid 1px white;
}
.head1 li:nth-child(8) a{color:#feee00}
.sec1 { margin-top:0.4rem;padding: 0 4.6875%; height: 1.075rem; overflow: hidden; line-height: 1.075rem; background: #eeeeee; }
.sec1 ul li { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; height: 1.075rem; width: 50%; font-size: 0.45rem; }
.sec1 ul li i{  color: #ff7800;  font-size: 0.6rem;  display: block;  margin-top:0.05rem;float: left;}
.sec1 ul li a { color: #006bba;margin-left: 0.5rem }
.sec1 ul li a:before { margin-right: 0.25rem; font-size: 0.6rem; color: #ff7800; }
.sec1 ul li:first-child { border-right: 0.125rem solid #fff; text-indent: -0.5rem; }
.sec1 ul li:last-child { border-left: 0.125rem solid #fff;}
.sec1 ul li:last-child a{margin-left: 0.1rem}
.sec1 ul li:last-child i{  margin-left: 0.2rem; margin-top: -0.05rem;}
#banner { max-height: 8.1rem; overflow: hidden; }
.banner { border-bottom: 0.3rem solid #e8e8e8; }
.bwj_nav{ /*width:90%;*/ margin:0 auto;/* padding-top:0.75rem; padding-bottom:0.75rem;*/ overflow:hidden;width: 95%;margin-bottom: 0.5rem}
.bwj_nav ul{ width:100%; height:auto;}
.bwj_nav ul li{ height:1.5rem; line-height:1.5rem; font-size:0.6rem; width:49%; float:left;}
.bwj_nav ul li:nth-child(1),.bwj_nav ul li:nth-child(3){border-left: solid 1px #e5e5e5;border-top: solid 1px #e5e5e5;border-right: solid 1px #e5e5e5;border-bottom: solid 1px #e5e5e5;}
.bwj_nav ul li img:nth-child(1){ width:0.975rem; height:0.875rem; margin-left:-0.2rem; margin-top:0.25rem;vertical-align:top;}
/*.bwj_nav ul li:nth-of-type(3){ border-right:none;}
.bwj_nav ul li:nth-of-type(4){ border-bottom:none;}*/
.bwj_nav ul li:nth-child(2),.bwj_nav ul li:nth-child(4){border-top: solid 1px #e5e5e5;border-bottom: solid 1px #e5e5e5;border-right: solid 1px #e5e5e5;}
.bwj_nav ul li:nth-child(1),.bwj_nav ul li:nth-child(2){border-bottom: none}
.bwj_nav a{display:block;width:100%;color: #666666;text-align: center}
.hot111{margin-top:0.1rem;position: absolute}
.header h2{display: block;width: 100%;text-align: center;font-size: 0.75rem;height: 1.6rem;line-height: 1.6rem;font-weight:900;color: #016bb9}
.kb{width: 100%;height: 0.3rem;background:#e8e8e8;}
.xbanner{width: 100%;}
.xbanner img{width: 100%}
.hspp{width: 95%;margin: 0 auto;border-bottom: solid 1px #A3D2F4;height: 2.8rem;margin-top: 0.5rem}
.hspp img{width: 25%;float: left}
.p1{color:#016bb9}
.hspp p{font-size: 0.8rem;margin-top: 0.2rem}
/*jiehuan*/
#leftTabBox{margin-top: 0.5rem}
.tabBox .hd{ height:1.2rem; line-height:1.2rem;font-size:0.75rem; width: 95%;margin: 0 auto;overflow: hidden }
.tabBox .hd ul{ overflow:hidden;display: block;width: 100%  }
.tabBox .hd ul li{ display: block;float:left;color:#666666; width: 30%;text-align: center;background: #ededed;font-size: 0.6rem;}
.tabBox .hd ul li:nth-child(2),.tabBox .hd ul li:nth-child(3){margin-left:5%}
.icon-gongyishou{font-size: 0.8rem}
.tabBox .hd ul .on{ background: #0165b8;color: white }
.tabBox .hd ul .on a{ display:block; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */  }
.tabBox .bd a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
.tabBox .bd li a{ color:#555;  }
.tabBox .bd .t{ height:5rem;width: 95%;margin: 0 auto; overflow:hidden;margin-top: 0.5rem  }
.tabBox .bd .t .pic{height: 4.8rem;;width:48%; float:left;}
.tabBox .bd .t .pic:nth-child(2){margin-left: 0.6rem}
.tabBox .bd .t .pic img{width: 100%}
.pic1:nth-child(1){margin-top: 0.2rem}
.pic1{display:block;width: 95%;margin: 0 auto;height: 1.2rem;line-height:1.2rem;border-bottom: dashed 1px #c5c5c5;font-size: 0.6rem;margin-top:0.1rem}
.pic1 i{  font-size: 0.3rem;  color: #0165b8; margin-right: 0.2rem;}
.fd{position: absolute;  width: 6.3rem;  height: 1.6rem;margin-top: 3.3rem;font-size: 0.5rem;  text-align: center;  color: white;margin-left: 0.5rem;
    line-height: 0.8rem;}
.fd1{position: absolute;  width: 6.3rem;  height: 1.6rem;margin-top: 3.3rem;font-size: 0.5rem;  text-align: center;  color: white;  margin-left: 8.5rem;
    line-height: 1.7rem}
.fd2{position: absolute;  width: 6.3rem;  height: 1.6rem;margin-top: 3.3rem;font-size: 0.5rem;  text-align: center;  color: white;  margin-left: 8.5rem;
    line-height: 0.8rem}
.fd3{position: absolute;  width: 6.3rem;  height: 1.6rem;margin-top: 3.3rem;font-size: 0.5rem;  text-align: center;  color: white;  margin-left: 8.5rem;
    line-height: 0.8rem}
/*qiehuan*/
.hsfz{width: 95%;margin: 0 auto;border-bottom: solid 1px #A3D2F4;height: 2.8rem;margin-top: 1rem;margin-bottom:0.5rem}
.hsfz img{width: 25%;float: left}
.p1{color:#016bb9}
.hsfz p{font-size: 0.75rem;margin-top: 0.3rem;}
.yywj{width: 95%;margin: 0 auto;margin-top: 0.5rem;height:5rem}
.yywj1{width:48%;float: left}
.yywj1 img{width: 100%}
.yywj2{width: 50%;float: right;font-size: 0.6rem;}
.yywj2 p{margin-top: 0.2rem;line-height: 1rem}
.yywj2 span{color: #016bb9}
.sjx{width:95%;margin: 0 auto;height: 7rem}
.sjx1{width: 18%;border-right: solid 2px #016bb9;float: left}
.sjx1 p{line-height: 1.3rem}
.yq{width: 0.2rem;height: 0.2rem;border:solid 2px #016bb9;border-radius: 0.2rem;position: absolute;  margin-left: 2.6rem;  background: white;  margin-top: 0.45rem;}
.sjx2{width:79%;float:right;font-size: 0.6rem }
.sjx2 p{line-height: 1.3rem}
.techHd{
    width: 100%;
    margin-top: 6px;
    border-bottom: 2px dashed #0165b8;
    height: 7.85rem;
    margin-bottom: 4.5rem;
}
.techHd ul{
    margin: 0 auto;
    width: 90%;
    height: 1rem;
}
.techHd li{
    border-bottom: 2px solid #0165b8;
    width:24.9%;
    float: left;
    color: #707070;
    text-align: center;
    cursor: pointer;
    position: relative;
    height: 2.85rem;
}

.techHd li:nth-child(1):after,.techHd li:nth-child(3):after{ content: ""; width: 10px; height: 10px; border: 1px solid #0165b8; border-radius: 10px; position: absolute; bottom: -6.5px; left: 50%; transform: translateX(-5px); -webkit-transform: translateX(-5px);}
.techHd li:nth-child(1) i,.techHd li:nth-child(3) i{ width: 6px; height: 6px; background: #0165b8; border-radius: 6px; position: absolute; bottom: -4px; left: 50%; transform: translateX(-2px); -webkit-transform: translateX(-2px);}


.techHd li:nth-child(2):after,.techHd li:nth-child(4):after{ content: ""; width: 10px; height: 10px; border: 1px solid #fe8627; border-radius: 10px; position: absolute; bottom: -6.5px; left: 50%; transform: translateX(-5px); -webkit-transform: translateX(-5px);}
.techHd li:nth-child(2) i,.techHd li:nth-child(4) i{ width: 6px; height: 6px; background: #fe8627; border-radius: 6px; position: absolute; bottom: -4px; left: 50%; transform: translateX(-2px); -webkit-transform: translateX(-2px);}

.techHd li:nth-child(1) .div1{
    border-radius: 100%;
    line-height: 0.7rem;
    background:#005692;
    margin: 0 auto;
    height: 2rem;
    width: 2.25rem;
    display: block;
    text-align: center;
    color:#fff;
    font-size: 0.5rem;
}
.techHd li:nth-child(3) .div1{
    border-radius: 100%;
    line-height: 1.15rem;
    background:#005692;
    margin: 0 auto;
    height: 2rem;
    width: 2.25rem;
    display: block;
    text-align: center;
    color:#fff;
    margin-top: 0.15rem;
}
.techHd li:nth-child(1) .div1 span,.techHd li:nth-child(3) .div1 span{
    padding-top: 0.4rem;
    display: inline-block;
    font-size: 0.8rem;
    margin-bottom: 0.1rem;
}
.techHd li:nth-child(1) .div2,.techHd li:nth-child(3) .div2{
    margin-top: 1rem;
    margin-bottom: -2rem;
}

.techHd li:nth-child(2) .div1,.techHd li:nth-child(4) .div1{
    margin-top: 0.5rem;
    margin-bottom: -0.5rem;
}

.techHd li:nth-child(2) .div2{
    border-radius: 100%;
    line-height: 2rem;
    background: #fe8627;
    margin: 1.75rem auto -2.75rem auto;
    height: 2rem;
    width: 2.25rem;
    display: block;
    text-align: center;
    color: #fff;
}
.techHd li:nth-child(4) .div2{
    border-radius: 100%;
    line-height:0.75rem;
    background: #fe8627;
    margin: 1.75rem auto -2.75rem auto;
    height: 2rem;
    width: 2.25rem;
    display: block;
    text-align: center;
    color: #fff;
}
.techHd li:nth-child(2) .div2 span{
    font-size:1rem;
}
.techHd li:nth-child(4) .div2 span{
    font-size: 1rem;
    margin-top: 0.4rem;
    display: inline-block;
}
.techHd li:nth-child(1) .div1:after{
    content:"";
    position: relative;
    background:url(../images/jian.png) no-repeat center;
    display:inline-block;
    width:16px;
    height:15px;
    margin-left: -0.1rem;
    margin-bottom: 0.4rem;
    margin-top: -0.7rem;
    z-index: -1;
}
/*xbanner*/
.hfb{ width:100%; overflow: hidden; margin: 0 auto;}
.hfb img{ width: 100%;}

.techHd li:nth-child(3) .div1:after{
    content: "";
    position: relative;
    background: url(../images/jian.png) no-repeat center;
    display: inline-block;
    width: 16px;
    height: 15px;
    margin: 0 0 0.2rem 0.05rem;
}

.techHd li:nth-child(2) .div2:before{
    content: "";
    background: url(../images/jian2.png) no-repeat center;
    display: inline-block;
    width: 18px;
    height: 17px;
    position: absolute;
    margin: -0.4rem 0 0 0.45rem;
    margin-left: 0.25rem;
}
 .expert {
           margin-top: 4%;
           /*background: #98BADD;*/
           position: relative;
           margin-bottom:0.2rem
       }

       .expert .bd {}

       .expert .hd {
           position: absolute;
           z-index: 1;
           bottom: -6px;
           left: 35%;
           margin-right: -50px;
           padding: 10px;
       }

       .expert .hd ul {
           overflow: hidden;
           display: -moz-box;
           display: -webkit-box;
           display: box;
           height: 15px;
           display: block
       }

       .expert .hd ul li {
           -moz-box-flex: 1;
           -webkit-box-flex: 1;
           box-flex: 1;
           width: 8px;
           height: 8px;
           border-radius: 50%;
           margin-right: 10px;
           font-size: 0px;
           background: #a7a7a7;
           border: 1px solid #a7a7a7;
           float: left;
       }

       .expert .hd ul .on {
           background: #ffffff;
       }

       .expert_scr {
           position: relative;
       }

       .expert_scr img {
           margin: 0% 1% 0px 5%;
           width: 90%;
           overflow: hidden;
       }

       .expert_toupiao {
           position: absolute;
           width: 70px;
           height: auto;
           top: 0;
           right: 5%;
           color: #645d96;
       }

       .expert_toupiao div {
           width: 50px;
           height: 50px;
           padding: 5px 0;
           margin-bottom: 5px;
           font-size: 18px;
           font-weight: bold;
           line-height: 22px;
           text-align: center;
           vertical-align: middle;
           border-bottom: 1px #333 solid;
           border-left: 1px #333 solid;
           border-right: 1px #333 solid;
       }

       .expert_toupiao p {
           font-size: 0.5rem;
           line-height: 0.7rem;
           text-align: left;
       }

       .expert_des .expert_des_t {
           overflow: hidden;
       }

       .expert_des {
           width: 89%;
           background: rgba(0, 0, 0, .7);
           position: absolute;
           bottom: 0;
           /* padding: 12px 6% 15px; */
           color: #fff;
           left: 0.8rem;
           padding-left: 0.2rem;
       }

       .expert_des .expert_des_t h3 {
           font-size: 32px;
           float: left;
           font-weight: bold;
       }

       @media screen and (max-width:340px) {
           .expert_des .expert_des_t h3 {
               font-size: 24px;
           }
       }

       @media screen and (min-width:341px) and (max-width:374px) {
           .expert_des .expert_des_t h3 {
               font-size: 26px;
           }
       }

       @media screen and (min-width:375px) and (max-width:414px) {
           .expert_des .expert_des_t h3 {
               font-size: 30px;
           }
       }

       .expert_des .expert_des_t div {
           float: left;
           width: 51%;
           text-align: left;
           margin-left: 2%;
       }

       .expert_des .expert_des_t span {
           font-size: 14px;
           line-height: 16px;
       }

       .icon-n-zjp:before {
           width: 16px;
           height: 16px;
           background-size: 450%;
           margin: 0;
           background-position: -57px -72px;
       }

       .expert_des .expert_des_b {
           margin-top: 10px;
      line-height: 26px;
      overflow: hidden;
      text-align: left;
       margin-bottom: 5px;
       }
.techHd li:nth-child(4) .div2:before{
    content: "";
    background: url(../images/jian2.png) no-repeat center;
    display: inline-block;
    width: 18px;
    height: 17px;
    position: absolute;
    margin: -0.4rem 0 0 0.7rem;
    margin-left: 0.45rem;
}
.hszr{width: 95%;margin: 0 auto;height: 8rem}
.hszr1{width: 48%;float: left;margin-top: 0.5rem}
.hszr1 img{width: 100%}
.hszr2{width: 49%;float: right;margin-top: 1.5rem}
.xyczr{color: #016bb9;font-weight:900;font-size: 1.1rem}
.hszr2 i{color: #f78002}
.hszr2 p{line-height: 1rem}
.hszr2 div{width:80%;height: 1rem;background:#f78002;text-align: center;margin-top: 0.2rem}
.hszr3{width: 95%;  margin: 0 auto;  font-size: 0.6rem;  line-height: 1rem;margin-top: 0.2rem;text-indent: 2em}
.hszr3 a{color:#f78002}
.hszrxyc{width: 95%;margin: 0 auto;margin-top: 0.5rem;}
.hszrxyc img{width: 100%}
.hsjdbt{width: 95%;  height: 1.2rem;line-height: 1.4rem;color:#016bb9;margin: 0 auto}
.hsjdbt1{width: 0.2rem;height: 0.2rem;border: solid 1px #016bb9;border-radius: 0.2rem;float: left;  margin-top: 0.65rem;}
.wq{color:#016bb9}
.hzjycondiv { padding: 0 2.5%; }
.hzjycondiv dl { padding: 0.5rem 0; border-top: 1px solid #edeef0; overflow: hidden; }
.hzjycondiv dl dt img { float: left; width: 2.525rem; padding-right: 0.35rem; }
.hzjycondd1 { color: #006bba; margin-bottom: 0.2rem; }
.lyan { height: 1.15rem; line-height: 1.15rem; text-align: center; background: #e8e8e8; }
.lyan a { color: #545454; }
.footer { padding: 0 0.425rem 0.425rem; border-top: 0.3rem solid #e8e8e8; font-size: 0.6rem; background: #006bb9; color: #fff; }
.footert { padding: 0.35rem 0; text-align: left; color: #fff; }
.footert a { float: right; padding: 0.05rem 0.2rem; background: #ffde00; color: #006bb9; font-size: 0.6rem; }
.footerpic { margin-bottom: 0.5rem; }
footer {position: relative;  padding: 0 0.425rem; line-height: 1.1rem; font-size: 0.6rem; background: #006bb9; color: #fff; }
footer .imgwx { position: absolute; top: 0; right: 0.425rem; width: 3.075rem; }
.foote ul { width: 100%; background-color: #e6e6e6; position: fixed; bottom: 0; margin: 0 auto; height:2.